DSi 1.4.3U OS / R4 SDHC 1.4.2 firmware - need help!

Discussion in 'R4 DS' started by QuerlDox, Feb 28, 2012.

  1. QuerlDox
    OP

    Newcomer QuerlDox Newbie

    Joined:
    Feb 28, 2012
    Messages:
    4
    Country:
    Argentina
    Hi everyone,


    I am really new at this and I made a very stupid mistake.

    My DSi XL is running on 1.4.3U firmware. Mi R4 SDHC Dual-Core flashcart worked perfectly fine, until I downloaded a filepack that I thought was an update for the cart.

    It wasn't. I ended up downgrading the flashcart to the 1.4.2 version and now the DS won't execute it, of course.

    I've been looking all around for a way to bring my cart back to the 1.4.3U supported firmware like it was before, with no luck. The website in the white/silver package for the cart is www.r4isdhc.com, and that is where I downloaded the "downgrade pack" from.

    I know this problem is the direct result of me not reading the entire bloody page before running a flash on my cartridge, and believe you me, I've learned that lesson well now. But I would still appreciate it if someone here has anything to offer to repair my cart before I just give up and buy a new one.

    Thanks in advance!
     
  2. Tom Bombadildo

    Contributor Tom Bombadildo Honk!

    pip
    Joined:
    Jul 11, 2009
    Messages:
    8,803
    Location:
    I forgot
    Country:
    United States
    Find a DS/lite or a DSi on 1.4.2 and lower and update the card back to 1.4.3.
     
  3. QuerlDox
    OP

    Newcomer QuerlDox Newbie

    Joined:
    Feb 28, 2012
    Messages:
    4
    Country:
    Argentina
    Thanks for your reply, Pinkie. I might be able to do that. The problem is that, the official page for my flashcart (http://www.r4isdhc.com/rtswhite/) there is a link to the 1.4.2 firmware pack - the one already installed in my cart. I would appreciate it if either you or anyone else can link me to the 1.4.3U upgrade file pack.

    Has anyone got the 1.4.3U firmware link? Thanks!
     
  4. pyromaniac123

    Member pyromaniac123 ส็็็็็็็็็็็็็็็็็็็(ಠ益ಠส็็็็็็็็็็็็็็็็็็็

    Joined:
    Sep 24, 2011
    Messages:
    2,000
    Country:
    United Kingdom
    http://www.r4isdhc.com/download_white/

    Took 10 seconds to find. Why you couldn't find it is beyond me.
     
  5. QuerlDox
    OP

    Newcomer QuerlDox Newbie

    Joined:
    Feb 28, 2012
    Messages:
    4
    Country:
    Argentina
    That, my unnecessarily rude friend, is the file that caused all my troubles. If you click on the link with the steps for the update process, you'll see this:

    "Instructions:this is dsi(1.42) upgrade package, if your r4i(dual-core) can not run on dsi(1.42) console, please use this dsi(1.42) upgrade package to upgrade your r4i(dual-core) card by nds/dsl/dsi/dsill/dsixl/3ds for running on dsi(1.42) console."

    But don't you worry, I also found that explanation too late myself.
     
  6. pyromaniac123

    Member pyromaniac123 ส็็็็็็็็็็็็็็็็็็็(ಠ益ಠส็็็็็็็็็็็็็็็็็็็

    Joined:
    Sep 24, 2011
    Messages:
    2,000
    Country:
    United Kingdom
    You obviously didn't visit the page I linked. It contains a link to the 1.4.3 upgrade. Look where it says in bold "
    R4i Dual-Core V1.43 Upgrade Firmware


    Not hard to miss.
     
  7. Luigi2012SM64DS

    Banned Luigi2012SM64DS G-old member

    Joined:
    Aug 27, 2011
    Messages:
    2,060
    Location:
    Minecrapt
    Country:
    Canada
    i swear i saw this topic yesterday and i click the link and it said 1.42 update not 1.43
     
  8. QuerlDox
    OP

    Newcomer QuerlDox Newbie

    Joined:
    Feb 28, 2012
    Messages:
    4
    Country:
    Argentina
    Pyromaniac, you are reading the name of the link only. If you click on the upgrade procedure link (misspelled as "precedure" in the page) you'll find the piece of text I pasted in my previous post. And even if you still can't find this, I'll tell you again: the download link you are suggesting contains the flash that caused the downgrade on my R4 cart's firmware. I've checked it again just in case.

    In any case, I am now the happy owner of an Acekard 2 cartridge and it works so much better! I am even able to play games that the R4 would not even launch before.

    Thanks for the replies, anyway.
     

Share This Page